Bug 123614 - New Port : editors/OmegaT a free translation memory application
Summary: New Port : editors/OmegaT a free translation memory application
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pietro Cerutti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-12 18:30 UTC by Rodrigo OSORIO
Modified: 2008-07-08 14:10 UTC (History)
0 users

See Also:


Attachments
file.shar (31.90 KB, text/plain)
2008-05-12 18:30 UTC, Rodrigo OSORIO
no flags Details
omegaT.shar (35.35 KB, application/x-shar)
2008-07-06 18:10 UTC, Rodrigo OSORIO
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rodrigo OSORIO 2008-05-12 18:30:06 UTC
OmegaT is a free translation memory application used by professionals to help them during the translation process.With the following features :

* Fuzzy matching (helps you to choose the right terms based on the project translation history)
* Dynamic view of the original text bellow the translated one
* external glossaries support.
* Several file formats : XHTML,HTML,MS Office XML, Open Office/ Star Office, XLIF, MediaWiki, and Plain Text.
* Unicode (UTF-8) support: can be used with non-Latin alphabets

This tool could be very helpful for the translation teams working on the FreeBSD documentation project.

Fix: Patch attached with submission follows:
Comment 1 Pietro Cerutti freebsd_committer 2008-06-21 00:00:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gahr

I'll take it.
Comment 2 Pietro Cerutti freebsd_committer 2008-06-21 00:34:20 UTC
State Changed
From-To: open->feedback

The port is OK. It only complains if there is no omegat.prefs file in 
the ~/.omegat directory. Creating the file is not enough because it's 
supposed to be well-formed XML.  Can you have a look at it please? 

> cat ~/.omegat/log.txt 

=================================================================== 
OmegaT-1.7.3_2 (Sat Jun 21 01:26:49 CEST 2008)  Locale en_US 

Error (PM_ERROR_READING_FILE): Unable to read file 
java.io.FileNotFoundException: /home/gahr/.omegat/omegat.prefs (No such 
file or directory) java.io.FileNotFoundException: 
/home/gahr/.omegat/omegat.prefs (No such file or directory) 
at java.io.FileInputStream.open(Native Method) at 
java.io.FileInputStream.<init>(FileInputStream.java:106) at 
java.io.FileInputStream.<init>(FileInputStream.java:66) at 
org.omegat.util.xml.XMLReader.createReader(XMLReader.java:102) 
at org.omegat.util.xml.XMLReader.<init>(XMLReader.java:81) at 
org.omegat.util.xml.XMLStreamReader.setStream(XMLStreamReader.java:81) 
at 
org.omegat.util.xml.XMLStreamReader.setStream(XMLStreamReader.java:65) 
at org.omegat.util.Preferences.doLoad(Preferences.java:295) at 
org.omegat.util.Preferences.<clinit>(Preferences.java:135) at 
org.omegat.gui.main.MainWindow.createMainComponents(MainWindow.java:138) 
at org.omegat.gui.main.MainWindow.<init>(MainWindow.java:125) at 
org.omegat.Main.main(Main.java:87) 


Thanks!
Comment 3 Pietro Cerutti freebsd_committer 2008-06-22 23:23:07 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512


Rodrigo OSORIO (ros) wrote:
[snip]
| I take a look for the problem you report and after read the install
| manual and made some tests, I can conclude there is no default
| "omegat.prefs" file created during install.
|
| When you run the application for the first time, the ~/.omegat directory
| is created with only a log.txt file in.
| But when you close the application the default omegat.prefs file is
| create for the user.
| After than there is no more warnings.
[snip]

Ok, but how do I start the application in order to let it be closed and
create the file? I can't, since it throws exception and exits before
starting.

Would it be a solution to include a standard/default omegat.prefs in the
port? Maybe you can take your own, anonymize/generalize it, and include
it as extra-patch or something.

| Rodrigo OSORIO

- --
Pietro Cerutti
gahr@FreeBSD.org

PGP Public Key:
http://gahr.ch/pgp

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (FreeBSD)

iEYEAREKAAYFAkhe0MoACgkQwMJqmJVx9468JACfYQt7aN5AnY7JVaMePst3jt1Z
G2sAoJJvKRt9YU7pq/wKhqmnXC5xZgAS
=o1MF
-----END PGP SIGNATURE-----
Comment 4 Rodrigo OSORIO 2008-07-06 18:10:41 UTC
Hi,

I finally found the time to make the changes you suggest and test it.
I attach to this email the shar containing the full port with following 
changes :
- at startup we check the user has preferences for omegat
- if not I create the directory and the preferences file

Regards
Comment 5 Rodrigo OSORIO 2008-07-08 13:37:47 UTC
Hi Pietro,

The error message looks pretty strange. The point is I didn't see it when I try the application  in my test environment.
I think this is not a serious threat (crash, blocking event) so we can, as you suggest, step forward from it. 

If you find any other problem with the application don't hesitate to email me, I will try to fix ASAP.

Best regards

Rodrigo OSORIO


On 08/07/08 00:32 +0200, Pietro Cerutti wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA512
> 
> Hi Rodrigo,
> the port builds and installs fine. I'm able to start it and it creates
> the ~/.omegat directory, with its preferences files. All good.
> 
> However, at the first start (i.e., when the ~/.omegat directory does not
> yet exist) it prints this error on the console, before the GUI shows up:
> 
> 11250: ===================================================================
> 11250: OmegaT-1.7.3_2 (Tue Jul 08 00:29:13 CEST 2008)  Locale en_US
> 11250:
> 11250: Warning (PM_WARNING_PARSEERROR_ON_READ):
> 11250: Parse error encountered reading preferences file!
> 11250: org.omegat.filters2.TranslationException:
> 11250: Unexpected char 3 (7)!
> 11250: Tag name: xml
> 11250: org.omegat.filters2.TranslationException: Unexpected char 3 (7)!
> 11250: Tag name: xml
> 11250:  at
> org.omegat.util.xml.XMLStreamReader.throwErrorInGetNextTag(XMLStreamReader.java:738)
> 11250:  at
> org.omegat.util.xml.XMLStreamReader.getNextTag(XMLStreamReader.java:960)
> 11250:  at
> org.omegat.util.xml.XMLStreamReader.getNextBlock(XMLStreamReader.java:156)
> 11250:  at
> org.omegat.util.xml.XMLStreamReader._setStream(XMLStreamReader.java:100)
> 11250:  at
> org.omegat.util.xml.XMLStreamReader.setStream(XMLStreamReader.java:83)
> 11250:  at
> org.omegat.util.xml.XMLStreamReader.setStream(XMLStreamReader.java:65)
> 11250:  at org.omegat.util.Preferences.doLoad(Preferences.java:295)
> 11250:  at org.omegat.util.Preferences.<clinit>(Preferences.java:135)
> 11250:  at
> org.omegat.gui.main.MainWindow.createMainComponents(MainWindow.java:138)
> 11250:  at org.omegat.gui.main.MainWindow.<init>(MainWindow.java:125)
> 11250:  at org.omegat.Main.main(Main.java:87)
> 11250:
> 
> Should I worry about that? If it's ok I'm going to commit the port
> (after build tests on tinderboxes).
> 
> Cheers,
> 
> Rodrigo OSORIO (ros) wrote:
> | The following reply was made to PR ports/123614; it has been noted by
> GNATS.
> |
> | From: "Rodrigo OSORIO (ros)" <rodrigo@bebik.net>
> | To: gahr@FreeBSD.org
> | Cc: FreeBSD-gnats-submit@FreeBSD.org
> | Subject: Re: ports/123614: New Port : editors/OmegaT a free
> translation memory
> |  application
> | Date: Sun, 06 Jul 2008 19:10:41 +0200
> |
> |  This is a multi-part message in MIME format.
> |  --------------080001030301010409000007
> |  Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> |  Content-Transfer-Encoding: 7bit
> |
> |  Hi,
> |
> |  I finally found the time to make the changes you suggest and test it.
> |  I attach to this email the shar containing the full port with following
> |  changes :
> |  - at startup we check the user has preferences for omegat
> |  - if not I create the directory and the preferences file
> |
> |  Regards
> |
> |  --------------080001030301010409000007
> |  Content-Type: application/x-shar;
> |   name="omegaT.shar"
> |  Content-Transfer-Encoding: quoted-printable
> |  Content-Disposition: inline;
> |   filename="omegaT.shar"
> |
> |  # This is a shell archive.  Save it in a file, remove anything before
> |  # this line, and then unpack it by entering "sh file".  Note, it may
> |  # create directories; files and directories will be owned by you and
> |  # have default permissions.
> |  #
> |  # This archive contains:
> |  #
> |  #	editors
> |  #	editors/omegaT
> |  #	editors/omegaT/files
> |  #	editors/omegaT/files/omegaT.sh.in
> |  #	editors/omegaT/files/omegat.prefs.in
> |  #	editors/omegaT/Makefile
> |  #	editors/omegaT/distinfo
> |  #	editors/omegaT/pkg-descr
> |  #	editors/omegaT/pkg-plist
> |  #
> |  echo c - editors
> |  mkdir -p editors > /dev/null 2>&1
> |  echo c - editors/omegaT
> |  mkdir -p editors/omegaT > /dev/null 2>&1
> |  echo c - editors/omegaT/files
> |  mkdir -p editors/omegaT/files > /dev/null 2>&1
> |  echo x - editors/omegaT/files/omegaT.sh.in
> |  sed 's/^X//' >editors/omegaT/files/omegaT.sh.in <<
> 'END-of-editors/omegaT=
> |  /files/omegaT.sh.in'
> |  X#!/bin/sh
> |  X# $FreeBSD$
> |  X
> |  X## If the preferences files is not available
> |  X## create a sample one
> |  X##
> |  Xif [ ! -f ${HOME}/.omegat/omegat.prefs ] ; then
> |  X  mkdir -m 755 ${HOME}/.omegat
> |  X  cp "%%DATADIR%%/omegat.prefs" ${HOME}/.omegat && chmod 644
> ${HOME}/.om=
> |  egat/omegat.prefs
> |  Xfi
> |  X
> |  XJAVA_VERSION=3D"1.2+" "%%LOCALBASE%%/bin/java" -jar
> "%%DATADIR%%/OmegaT.=
> |  jar" "$@"
> |  END-of-editors/omegaT/files/omegaT.sh.in
> |  echo x - editors/omegaT/files/omegat.prefs.in
> |  sed 's/^X//' >editors/omegaT/files/omegat.prefs.in <<
> 'END-of-editors/ome=
> |  gaT/files/omegat.prefs.in'
> |  X<?xml version=3D"1.0" encoding=3D"UTF-8" ?>
> |  X<omegat>
> |  X  <preference version=3D"1.0">
> |  X    <source_font>Dialog</source_font>
> |  X    <source_font_size>12</source_font_size>
> |  X    <screen_width>690</screen_width>
> |  X    <screen_height>700</screen_height>
> |  X    <screen_x>0</screen_x>
> |  X    <screen_y>0</screen_y>
> |  X
> <docking_layout>60#63#120#109#108#32#118#101#114#115#105#111#110#61#=
> |
> 34#49#46#48#34#63#62#10#60#68#111#99#107#105#110#103#68#101#115#107#116#1=
> |
> 11#112#32#118#101#114#115#105#111#110#61#34#50#46#48#34#62#10#60#68#111#9=
> |
> 9#107#105#110#103#80#97#110#101#108#62#10#60#83#112#108#105#116#32#111#11=
> |
> 4#105#101#110#116#97#116#105#111#110#61#34#49#34#32#108#111#99#97#116#105=
> |
> #111#110#61#34#48#46#53#57#49#49#55#54#52#55#48#53#56#56#50#51#53#51#34#6=
> |
> 2#10#60#68#111#99#107#97#98#108#101#62#10#60#75#101#121#32#100#111#99#107=
> |
> #78#97#109#101#61#34#69#68#73#84#79#82#34#47#62#10#60#47#68#111#99#107#97=
> |
> #98#108#101#62#10#60#83#112#108#105#116#32#111#114#105#101#110#116#97#116=
> |
> #105#111#110#61#34#48#34#32#108#111#99#97#116#105#111#110#61#34#48#46#54#=
> |
> 57#48#56#53#49#55#51#53#48#49#53#55#55#50#57#34#62#10#60#68#111#99#107#97=
> |
> #98#108#101#62#10#60#75#101#121#32#100#111#99#107#78#97#109#101#61#34#77#=
> |
> 65#84#67#72#69#83#34#47#62#10#60#47#68#111#99#107#97#98#108#101#62#10#60#=
> |
> 68#111#99#107#97#98#108#101#62#10#60#75#101#121#32#100#111#99#107#78#97#1=
> |
> 09#101#61#34#71#76#79#83#83#65#82#89#34#47#62#10#60#47#68#111#99#107#97#9=
> |
> 8#108#101#62#10#60#47#83#112#108#105#116#62#10#60#47#83#112#108#105#116#6=
> |
> 2#10#60#47#68#111#99#107#105#110#103#80#97#110#101#108#62#10#60#84#97#98#=
> |
> 71#114#111#117#112#115#62#10#60#47#84#97#98#71#114#111#117#112#115#62#10#=
> |
> 60#47#68#111#99#107#105#110#103#68#101#115#107#116#111#112#62#10</docking=
> |  _layout>
> |  X  </preference>
> |  X</omegat>
> |  END-of-editors/omegaT/files/omegat.prefs.in
> |  echo x - editors/omegaT/Makefile
> |  sed 's/^X//' >editors/omegaT/Makefile <<
> 'END-of-editors/omegaT/Makefile'=
> |
> |  X# New ports collection makefile for: 	OmegaT
> |  X# Date created:				11 May 2008
> |  X# Whom:					Rodrigo OSORIO 
> <rodrigo@bebik.net>
> |  X# $FreeBSD$
> |  X#
> |  X
> |  XPORTNAME=3D	omegaT
> |  XPORTVERSION=3D	1.7.3.2
> |  XCATEGORIES=3D	editors java x11
> |  X
> |  XMAINTAINER=3D	rodrigo@bebik.net
> |  XCOMMENT=3D	A powerfull translation memory application written in Java.
> |  X
> |  XMASTER_SITES=3D	${MASTER_SITE_SOURCEFORGE}
> |  XMASTER_SITE_SUBDIR=3D	omegat
> |  X
> |  XDISTFILES=3D	OmegaT_1.7.3_02_Source.zip
> |  XUSE_ZIP=3D	yes
> |  XDIST_SUBDIR=3D	${PORTNAME}
> |  X
> |  XRUN_DEPENDS=3D	java:${PORTSDIR}/java/javavmwrapper
> |  XBUIL_DEPENDS=3D	ant:${PORTSDIR}/devel/apache-ant
> |  X
> |  XUSE_ANT=3D	yes
> |  XUSE_JAVA=3D	yes
> |  XJAVA_VERSION=3D	1.2+
> |  XWRKSRC=3D		${WRKDIR}/
> |  X
> |  XDATADIR=3D	${JAVASHAREDIR}/${PORTNAME}
> |  XSUB_FILES=3D	omegaT.sh omegat.prefs
> |  X
> |  Xdo-install:
> |  X	${INSTALL_SCRIPT} ${WRKDIR}/omegaT.sh ${PREFIX}/bin/${PORTNAME}
> |  X	@cd ${WRKDIR} && ${COPYTREE_SHARE} ${PORTNAME} ${JAVASHAREDIR}/
> |  X	${INSTALL_SCRIPT} ${WRKDIR}/omegat.prefs ${JAVASHAREDIR}/${PORTNAME}
> |  X
> |  Xpost-build:
> |  X	@cd ${WRKDIR} && ${MV} 'dist' ${PORTNAME}=20
> |  X
> |  X.include <bsd.port.mk>
> |  END-of-editors/omegaT/Makefile
> |  echo x - editors/omegaT/distinfo
> |  sed 's/^X//' >editors/omegaT/distinfo <<
> 'END-of-editors/omegaT/distinfo'=
> |
> |  XMD5 (omegaT/OmegaT_1.7.3_02_Source.zip) =3D
> eef5d6390f691317d4d093bc39d4=
> |  5262
> |  XSHA256 (omegaT/OmegaT_1.7.3_02_Source.zip) =3D
> 3e5e1632475674e3b341abea4=
> |  405c478f902524617d6d0c18de998dfd2be83a6
> |  XSIZE (omegaT/OmegaT_1.7.3_02_Source.zip) =3D 6090814
> |  END-of-editors/omegaT/distinfo
> |  echo x - editors/omegaT/pkg-descr
> |  sed 's/^X//' >editors/omegaT/pkg-descr <<
> 'END-of-editors/omegaT/pkg-desc=
> |  r'
> |  XOmegaT is a free translation memory application written in Java.=20
> |  XIt does not translate for you, but help you during the translation
> proce=
> |  ss.
> |  XThis tool is intended for professional translators.
> |  X
> |  X
> |  XWWW: http://www.omegat.org/
> |  END-of-editors/omegaT/pkg-descr
> |  echo x - editors/omegaT/pkg-plist
> |  sed 's/^X//' >editors/omegaT/pkg-plist <<
> 'END-of-editors/omegaT/pkg-plis=
> |  t'
> |  X%%DATADIR%%/OmegaT
> |  X%%DATADIR%%/OmegaT-JRE
> |  X%%DATADIR%%/OmegaT-JRE.bat
> |  X%%DATADIR%%/OmegaT.bat
> |  X%%DATADIR%%/OmegaT.jar
> |  X%%DATADIR%%/changes.txt
> |  X%%DATADIR%%/doc-license.txt
> |  X%%DATADIR%%/docs/sh/formattedText.html
> |  X%%DATADIR%%/docs/sh/aboutOmegaT.html
> |  X%%DATADIR%%/docs/sh/images/AppleKey.gif
> |  X%%DATADIR%%/docs/sh/images/Restore.gif
> |  X%%DATADIR%%/docs/sh/images/Minimize.gif
> |  X%%DATADIR%%/docs/sh/images/Dock.gif
> |  X%%DATADIR%%/docs/sh/images/NewProject.png
> |  X%%DATADIR%%/docs/sh/images/Maximize.gif
> |  X%%DATADIR%%/docs/sh/images/Undock.gif
> |  X%%DATADIR%%/docs/sh/languages.html
> |  X%%DATADIR%%/docs/sh/searches.html
> |  X%%DATADIR%%/docs/sh/fileFilters.html
> |  X%%DATADIR%%/docs/sh/glossaries.html
> |  X%%DATADIR%%/docs/sh/regexp.html
> |  X%%DATADIR%%/docs/sh/projectProperties.html
> |  X%%DATADIR%%/docs/sh/license.txt
> |  X%%DATADIR%%/docs/sh/fontSettings.html
> |  X%%DATADIR%%/docs/sh/instantStartGuide.html
> |  X%%DATADIR%%/docs/sh/userInterface.html
> |  X%%DATADIR%%/docs/sh/version.properties
> |  X%%DATADIR%%/docs/sh/translationMemories.html
> |  X%%DATADIR%%/docs/sh/menu.html
> |  X%%DATADIR%%/docs/sh/filesToTranslate.html
> |  X%%DATADIR%%/docs/sh/preventingDataLoss.html
> |  X%%DATADIR%%/docs/sh/plainText.html
> |  X%%DATADIR%%/docs/sh/segmentation.html
> |  X%%DATADIR%%/docs/sh/index.html
> |  X%%DATADIR%%/docs/sh/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/sh/legalNotices.html
> |  X%%DATADIR%%/docs/sh/website.html
> |  X%%DATADIR%%/docs/sh/translationEditing.html
> |  X%%DATADIR%%/docs/sh/filesAndDirectories.html
> |  X%%DATADIR%%/docs/sh/installingAndRunning.html
> |  X%%DATADIR%%/docs/sh/OmegaT.css
> |  X%%DATADIR%%/docs/ca/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/ca/glossaries.html
> |  X%%DATADIR%%/docs/ca/aboutOmegaT.html
> |  X%%DATADIR%%/docs/ca/instantStartGuide.html
> |  X%%DATADIR%%/docs/ca/fileFilters.html
> |  X%%DATADIR%%/docs/ca/preventingDataLoss.html
> |  X%%DATADIR%%/docs/ca/images/Dock.gif
> |  X%%DATADIR%%/docs/ca/images/Minimize.gif
> |  X%%DATADIR%%/docs/ca/images/Restore.gif
> |  X%%DATADIR%%/docs/ca/images/Maximize.gif
> |  X%%DATADIR%%/docs/ca/images/NewProject.png
> |  X%%DATADIR%%/docs/ca/images/Undock.gif
> |  X%%DATADIR%%/docs/ca/images/AppleKey.gif
> |  X%%DATADIR%%/docs/ca/formattedText.html
> |  X%%DATADIR%%/docs/ca/plainText.html
> |  X%%DATADIR%%/docs/ca/searches.html
> |  X%%DATADIR%%/docs/ca/website.html
> |  X%%DATADIR%%/docs/ca/regexp.html
> |  X%%DATADIR%%/docs/ca/index.html
> |  X%%DATADIR%%/docs/ca/menu.html
> |  X%%DATADIR%%/docs/ca/fontSettings.html
> |  X%%DATADIR%%/docs/ca/license.txt
> |  X%%DATADIR%%/docs/ca/translationEditing.html
> |  X%%DATADIR%%/docs/ca/filesAndDirectories.html
> |  X%%DATADIR%%/docs/ca/languages.html
> |  X%%DATADIR%%/docs/ca/userInterface.html
> |  X%%DATADIR%%/docs/ca/version.properties
> |  X%%DATADIR%%/docs/ca/OmegaT.css
> |  X%%DATADIR%%/docs/ca/filesToTranslate.html
> |  X%%DATADIR%%/docs/ca/installingAndRunning.html
> |  X%%DATADIR%%/docs/ca/segmentation.html
> |  X%%DATADIR%%/docs/ca/translationMemories.html
> |  X%%DATADIR%%/docs/ca/legalNotices.html
> |  X%%DATADIR%%/docs/ca/projectProperties.html
> |  X%%DATADIR%%/docs/nl/legalNotices.html
> |  X%%DATADIR%%/docs/nl/website.html
> |  X%%DATADIR%%/docs/nl/OmegaT.css
> |  X%%DATADIR%%/docs/nl/images/NewProject.png
> |  X%%DATADIR%%/docs/nl/images/Maximize.gif
> |  X%%DATADIR%%/docs/nl/images/AppleKey.gif
> |  X%%DATADIR%%/docs/nl/images/Restore.gif
> |  X%%DATADIR%%/docs/nl/images/Dock.gif
> |  X%%DATADIR%%/docs/nl/images/Minimize.gif
> |  X%%DATADIR%%/docs/nl/images/Undock.gif
> |  X%%DATADIR%%/docs/nl/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/nl/plainText.html
> |  X%%DATADIR%%/docs/nl/filesToTranslate.html
> |  X%%DATADIR%%/docs/nl/preventingDataLoss.html
> |  X%%DATADIR%%/docs/nl/projectProperties.html
> |  X%%DATADIR%%/docs/nl/formattedText.html
> |  X%%DATADIR%%/docs/nl/searches.html
> |  X%%DATADIR%%/docs/nl/instantStartGuide.html
> |  X%%DATADIR%%/docs/nl/menu.html
> |  X%%DATADIR%%/docs/nl/translationEditing.html
> |  X%%DATADIR%%/docs/nl/glossaries.html
> |  X%%DATADIR%%/docs/nl/filesAndDirectories.html
> |  X%%DATADIR%%/docs/nl/fontSettings.html
> |  X%%DATADIR%%/docs/nl/regexp.html
> |  X%%DATADIR%%/docs/nl/aboutOmegaT.html
> |  X%%DATADIR%%/docs/nl/languages.html
> |  X%%DATADIR%%/docs/nl/userInterface.html
> |  X%%DATADIR%%/docs/nl/fileFilters.html
> |  X%%DATADIR%%/docs/nl/version.properties
> |  X%%DATADIR%%/docs/nl/license.txt
> |  X%%DATADIR%%/docs/nl/index.html
> |  X%%DATADIR%%/docs/nl/segmentation.html
> |  X%%DATADIR%%/docs/nl/installingAndRunning.html
> |  X%%DATADIR%%/docs/nl/translationMemories.html
> |  X%%DATADIR%%/docs/en/filesAndDirectories.html
> |  X%%DATADIR%%/docs/en/formattedText.html
> |  X%%DATADIR%%/docs/en/aboutOmegaT.html
> |  X%%DATADIR%%/docs/en/segmentation.html
> |  X%%DATADIR%%/docs/en/images/Undock.gif
> |  X%%DATADIR%%/docs/en/images/AppleKey.gif
> |  X%%DATADIR%%/docs/en/images/Restore.gif
> |  X%%DATADIR%%/docs/en/images/Dock.gif
> |  X%%DATADIR%%/docs/en/images/Minimize.gif
> |  X%%DATADIR%%/docs/en/images/NewProject.png
> |  X%%DATADIR%%/docs/en/images/Maximize.gif
> |  X%%DATADIR%%/docs/en/OmegaT.css
> |  X%%DATADIR%%/docs/en/plainText.html
> |  X%%DATADIR%%/docs/en/projectProperties.html
> |  X%%DATADIR%%/docs/en/instantStartGuide.html
> |  X%%DATADIR%%/docs/en/website.html
> |  X%%DATADIR%%/docs/en/fileFilters.html
> |  X%%DATADIR%%/docs/en/menu.html
> |  X%%DATADIR%%/docs/en/userInterface.html
> |  X%%DATADIR%%/docs/en/translationMemories.html
> |  X%%DATADIR%%/docs/en/glossaries.html
> |  X%%DATADIR%%/docs/en/languages.html
> |  X%%DATADIR%%/docs/en/fontSettings.html
> |  X%%DATADIR%%/docs/en/version.properties
> |  X%%DATADIR%%/docs/en/installingAndRunning.html
> |  X%%DATADIR%%/docs/en/preventingDataLoss.html
> |  X%%DATADIR%%/docs/en/regexp.html
> |  X%%DATADIR%%/docs/en/license.txt
> |  X%%DATADIR%%/docs/en/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/en/translationEditing.html
> |  X%%DATADIR%%/docs/en/searches.html
> |  X%%DATADIR%%/docs/en/filesToTranslate.html
> |  X%%DATADIR%%/docs/en/index.html
> |  X%%DATADIR%%/docs/en/legalNotices.html
> |  X%%DATADIR%%/docs/hu/images/Minimize.gif
> |  X%%DATADIR%%/docs/hu/images/Maximize.gif
> |  X%%DATADIR%%/docs/hu/images/Undock.gif
> |  X%%DATADIR%%/docs/hu/images/Restore.gif
> |  X%%DATADIR%%/docs/hu/images/AppleKey.gif
> |  X%%DATADIR%%/docs/hu/images/Dock.gif
> |  X%%DATADIR%%/docs/hu/images/NewProject.png
> |  X%%DATADIR%%/docs/hu/installingAndRunning.html
> |  X%%DATADIR%%/docs/hu/searches.html
> |  X%%DATADIR%%/docs/hu/website.html
> |  X%%DATADIR%%/docs/hu/regexp.html
> |  X%%DATADIR%%/docs/hu/index.html
> |  X%%DATADIR%%/docs/hu/formattedText.html
> |  X%%DATADIR%%/docs/hu/menu.html
> |  X%%DATADIR%%/docs/hu/translationMemories.html
> |  X%%DATADIR%%/docs/hu/plainText.html
> |  X%%DATADIR%%/docs/hu/OmegaT.css
> |  X%%DATADIR%%/docs/hu/segmentation.html
> |  X%%DATADIR%%/docs/hu/legalNotices.html
> |  X%%DATADIR%%/docs/hu/preventingDataLoss.html
> |  X%%DATADIR%%/docs/hu/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/hu/projectProperties.html
> |  X%%DATADIR%%/docs/hu/userInterface.html
> |  X%%DATADIR%%/docs/hu/instantStartGuide.html
> |  X%%DATADIR%%/docs/hu/languages.html
> |  X%%DATADIR%%/docs/hu/translationEditing.html
> |  X%%DATADIR%%/docs/hu/glossaries.html
> |  X%%DATADIR%%/docs/hu/version.properties
> |  X%%DATADIR%%/docs/hu/filesAndDirectories.html
> |  X%%DATADIR%%/docs/hu/aboutOmegaT.html
> |  X%%DATADIR%%/docs/hu/filesToTranslate.html
> |  X%%DATADIR%%/docs/hu/fontSettings.html
> |  X%%DATADIR%%/docs/hu/fileFilters.html
> |  X%%DATADIR%%/docs/sl/images/NewProject.png
> |  X%%DATADIR%%/docs/sl/images/Dock.gif
> |  X%%DATADIR%%/docs/sl/images/Minimize.gif
> |  X%%DATADIR%%/docs/sl/images/Restore.gif
> |  X%%DATADIR%%/docs/sl/images/Maximize.gif
> |  X%%DATADIR%%/docs/sl/images/AppleKey.gif
> |  X%%DATADIR%%/docs/sl/images/Undock.gif
> |  X%%DATADIR%%/docs/sl/translationMemories.html
> |  X%%DATADIR%%/docs/sl/filesToTranslate.html
> |  X%%DATADIR%%/docs/sl/OmegaT.css
> |  X%%DATADIR%%/docs/sl/fileFilters.html
> |  X%%DATADIR%%/docs/sl/languages.html
> |  X%%DATADIR%%/docs/sl/userInterface.html
> |  X%%DATADIR%%/docs/sl/version.properties
> |  X%%DATADIR%%/docs/sl/website.html
> |  X%%DATADIR%%/docs/sl/fontSettings.html
> |  X%%DATADIR%%/docs/sl/regexp.html
> |  X%%DATADIR%%/docs/sl/license.txt
> |  X%%DATADIR%%/docs/sl/menu.html
> |  X%%DATADIR%%/docs/sl/preventingDataLoss.html
> |  X%%DATADIR%%/docs/sl/installingAndRunning.html
> |  X%%DATADIR%%/docs/sl/filesAndDirectories.html
> |  X%%DATADIR%%/docs/sl/translationEditing.html
> |  X%%DATADIR%%/docs/sl/glossaries.html
> |  X%%DATADIR%%/docs/sl/projectProperties.html
> |  X%%DATADIR%%/docs/sl/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/sl/segmentation.html
> |  X%%DATADIR%%/docs/sl/instantStartGuide.html
> |  X%%DATADIR%%/docs/sl/legalNotices.html
> |  X%%DATADIR%%/docs/sl/formattedText.html
> |  X%%DATADIR%%/docs/sl/plainText.html
> |  X%%DATADIR%%/docs/sl/index.html
> |  X%%DATADIR%%/docs/sl/searches.html
> |  X%%DATADIR%%/docs/sl/aboutOmegaT.html
> |  X%%DATADIR%%/docs/eo/UI.html
> |  X%%DATADIR%%/docs/eo/Segmentation.html
> |  X%%DATADIR%%/docs/eo/WPFormats.html
> |  X%%DATADIR%%/docs/eo/Fonts.html
> |  X%%DATADIR%%/docs/eo/OmegaT.png
> |  X%%DATADIR%%/docs/eo/Tips.html
> |  X%%DATADIR%%/docs/eo/SysReqs.html
> |  X%%DATADIR%%/docs/eo/Translating.html
> |  X%%DATADIR%%/docs/eo/Edit.html
> |  X%%DATADIR%%/docs/eo/Searches.html
> |  X%%DATADIR%%/docs/eo/Matches.html
> |  X%%DATADIR%%/docs/eo/version.properties
> |  X%%DATADIR%%/docs/eo/Install.html
> |  X%%DATADIR%%/docs/eo/FilesDirs.html
> |  X%%DATADIR%%/docs/eo/GettingStarted.html
> |  X%%DATADIR%%/docs/eo/Saving.html
> |  X%%DATADIR%%/docs/eo/omegat.css
> |  X%%DATADIR%%/docs/eo/TMFormats.html
> |  X%%DATADIR%%/docs/eo/Intro.html
> |  X%%DATADIR%%/docs/eo/Important.html
> |  X%%DATADIR%%/docs/eo/Navigating.html
> |  X%%DATADIR%%/docs/eo/Shortcuts.html
> |  X%%DATADIR%%/docs/eo/Tags.html
> |  X%%DATADIR%%/docs/eo/index.html
> |  X%%DATADIR%%/docs/eo/SO.html
> |  X%%DATADIR%%/docs/eo/Gloss.html
> |  X%%DATADIR%%/docs/es/Install.html
> |  X%%DATADIR%%/docs/es/index.html
> |  X%%DATADIR%%/docs/es/Searches.html
> |  X%%DATADIR%%/docs/es/Tips.html
> |  X%%DATADIR%%/docs/es/GettingStarted.html
> |  X%%DATADIR%%/docs/es/Translating.html
> |  X%%DATADIR%%/docs/es/WPFormats.html
> |  X%%DATADIR%%/docs/es/Gloss.html
> |  X%%DATADIR%%/docs/es/Navigating.html
> |  X%%DATADIR%%/docs/es/Fonts.html
> |  X%%DATADIR%%/docs/es/OmegaT.png
> |  X%%DATADIR%%/docs/es/Edit.html
> |  X%%DATADIR%%/docs/es/SO.html
> |  X%%DATADIR%%/docs/es/version.properties
> |  X%%DATADIR%%/docs/es/UI.html
> |  X%%DATADIR%%/docs/es/FilesDirs.html
> |  X%%DATADIR%%/docs/es/Saving.html
> |  X%%DATADIR%%/docs/es/SysReqs.html
> |  X%%DATADIR%%/docs/es/omegat.css
> |  X%%DATADIR%%/docs/es/TMFormats.html
> |  X%%DATADIR%%/docs/es/Intro.html
> |  X%%DATADIR%%/docs/es/Tags.html
> |  X%%DATADIR%%/docs/es/Segmentation.html
> |  X%%DATADIR%%/docs/es/Important.html
> |  X%%DATADIR%%/docs/es/Matches.html
> |  X%%DATADIR%%/docs/es/Shortcuts.html
> |  X%%DATADIR%%/docs/eu/images/NewProject.png
> |  X%%DATADIR%%/docs/eu/images/AppleKey.gif
> |  X%%DATADIR%%/docs/eu/images/Restore.gif
> |  X%%DATADIR%%/docs/eu/images/Dock.gif
> |  X%%DATADIR%%/docs/eu/images/Undock.gif
> |  X%%DATADIR%%/docs/eu/images/Minimize.gif
> |  X%%DATADIR%%/docs/eu/images/Maximize.gif
> |  X%%DATADIR%%/docs/eu/filesToTranslate.html
> |  X%%DATADIR%%/docs/eu/translationMemories.html
> |  X%%DATADIR%%/docs/eu/fontSettings.html
> |  X%%DATADIR%%/docs/eu/index.html
> |  X%%DATADIR%%/docs/eu/website.html
> |  X%%DATADIR%%/docs/eu/menu.html
> |  X%%DATADIR%%/docs/eu/glossaries.html
> |  X%%DATADIR%%/docs/eu/userInterface.html
> |  X%%DATADIR%%/docs/eu/version.properties
> |  X%%DATADIR%%/docs/eu/languages.html
> |  X%%DATADIR%%/docs/eu/aboutOmegaT.html
> |  X%%DATADIR%%/docs/eu/OmegaT.css
> |  X%%DATADIR%%/docs/eu/projectProperties.html
> |  X%%DATADIR%%/docs/eu/fileFilters.html
> |  X%%DATADIR%%/docs/eu/searches.html
> |  X%%DATADIR%%/docs/eu/segmentation.html
> |  X%%DATADIR%%/docs/eu/preventingDataLoss.html
> |  X%%DATADIR%%/docs/eu/legalNotices.html
> |  X%%DATADIR%%/docs/eu/instantStartGuide.html
> |  X%%DATADIR%%/docs/eu/installingAndRunning.html
> |  X%%DATADIR%%/docs/eu/filesAndDirectories.html
> |  X%%DATADIR%%/docs/eu/translationEditing.html
> |  X%%DATADIR%%/docs/eu/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/eu/regexp.html
> |  X%%DATADIR%%/docs/eu/license.txt
> |  X%%DATADIR%%/docs/eu/formattedText.html
> |  X%%DATADIR%%/docs/eu/plainText.html
> |  X%%DATADIR%%/docs/zh_CN/filesToTranslate.html
> |  X%%DATADIR%%/docs/zh_CN/menu.html
> |  X%%DATADIR%%/docs/zh_CN/index.html
> |  X%%DATADIR%%/docs/zh_CN/projectProperties.html
> |  X%%DATADIR%%/docs/zh_CN/images/Minimize.gif
> |  X%%DATADIR%%/docs/zh_CN/images/Restore.gif
> |  X%%DATADIR%%/docs/zh_CN/images/Maximize.gif
> |  X%%DATADIR%%/docs/zh_CN/images/Undock.gif
> |  X%%DATADIR%%/docs/zh_CN/images/AppleKey.gif
> |  X%%DATADIR%%/docs/zh_CN/images/NewProject.png
> |  X%%DATADIR%%/docs/zh_CN/images/Dock.gif
> |  X%%DATADIR%%/docs/zh_CN/translationMemories.html
> |  X%%DATADIR%%/docs/zh_CN/fontSettings.html
> |  X%%DATADIR%%/docs/zh_CN/aboutOmegaT.html
> |  X%%DATADIR%%/docs/zh_CN/instantStartGuide.html
> |  X%%DATADIR%%/docs/zh_CN/searches.html
> |  X%%DATADIR%%/docs/zh_CN/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/zh_CN/userInterface.html
> |  X%%DATADIR%%/docs/zh_CN/fileFilters.html
> |  X%%DATADIR%%/docs/zh_CN/version.properties
> |  X%%DATADIR%%/docs/zh_CN/website.html
> |  X%%DATADIR%%/docs/zh_CN/plainText.html
> |  X%%DATADIR%%/docs/zh_CN/fileFormats.html
> |  X%%DATADIR%%/docs/zh_CN/license.txt
> |  X%%DATADIR%%/docs/zh_CN/preventingDataLoss.html
> |  X%%DATADIR%%/docs/zh_CN/segmentation.html
> |  X%%DATADIR%%/docs/zh_CN/legalNotices.html
> |  X%%DATADIR%%/docs/zh_CN/translationEditing.html
> |  X%%DATADIR%%/docs/zh_CN/glossaries.html
> |  X%%DATADIR%%/docs/zh_CN/formattedText.html
> |  X%%DATADIR%%/docs/zh_CN/keyboardShortcuts.html
> |  X%%DATADIR%%/docs/cs/translationEditing.html
> |  X%%DATADIR%%/docs/cs/userInterface.html
> |  X%%DATADIR%%/docs/cs/images/Restore.gif
> |  X%%DATADIR%%/docs/cs/images/Dock.gif
> |  X%%DATADIR%%/docs/cs/images/AppleKey.gif
> |  X%%DATADIR%%/docs/cs/images/Undock.gif
> |  X%%DATADIR%%/docs/cs/images/NewProject.png
> |  X%%DATADIR%%/docs/cs/images/Minimize.gif
> |  X%%DATADIR%%/docs/cs/images/Maximize.gif
> |  X%%DATADIR%%/docs/cs/version.properties
> |  X%%DATADIR%%/docs/cs/glossaries.html
> |  X%%DATADIR%%/docs/cs/searches.html
> |  X%%DATADIR%%/docs/cs/fontSettings.html
> |  X%%DATADIR%%/docs/cs/aboutOmegaT.html
> |  X%%DATADIR%%/docs/cs/website.html
> |  X%%DATADIR%%/docs/cs/menu.html
> |  X%%DATADIR%%/docs/cs/segmentation.html
> |  X%%DATADIR%%/docs/cs/license.txt
> |  X%%DATADIR%%/docs/cs/keyboardShortcuts.html
> |  X%%DATADIR%%/docs/cs/legalNotices.html
> |  X%%DATADIR%%/docs/cs/fileFilters.html
> |  X%%DATADIR%%/docs/cs/formattedText.html
> |  X%%DATADIR%%/docs/cs/plainText.html
> |  X%%DATADIR%%/docs/cs/filesToTranslate.html
> |  X%%DATADIR%%/docs/cs/fileFormats.html
> |  X%%DATADIR%%/docs/cs/instantStartGuide.html
> |  X%%DATADIR%%/docs/cs/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/cs/preventingDataLoss.html
> |  X%%DATADIR%%/docs/cs/projectProperties.html
> |  X%%DATADIR%%/docs/cs/translationMemories.html
> |  X%%DATADIR%%/docs/cs/index.html
> |  X%%DATADIR%%/docs/ja/website.html
> |  X%%DATADIR%%/docs/ja/formattedText.html
> |  X%%DATADIR%%/docs/ja/translationMemories.html
> |  X%%DATADIR%%/docs/ja/GettingStarted.html
> |  X%%DATADIR%%/docs/ja/Segmentation.html
> |  X%%DATADIR%%/docs/ja/SO.html
> |  X%%DATADIR%%/docs/ja/filesToTranslate.html
> |  X%%DATADIR%%/docs/ja/UI.html
> |  X%%DATADIR%%/docs/ja/Shortcuts.html
> |  X%%DATADIR%%/docs/ja/translationEditing.html
> |  X%%DATADIR%%/docs/ja/Matches.html
> |  X%%DATADIR%%/docs/ja/plainText.html
> |  X%%DATADIR%%/docs/ja/Translating.html
> |  X%%DATADIR%%/docs/ja/images/Minimize.gif
> |  X%%DATADIR%%/docs/ja/images/Restore.gif
> |  X%%DATADIR%%/docs/ja/images/Maximize.gif
> |  X%%DATADIR%%/docs/ja/images/Dock.gif
> |  X%%DATADIR%%/docs/ja/images/Undock.gif
> |  X%%DATADIR%%/docs/ja/images/AppleKey.gif
> |  X%%DATADIR%%/docs/ja/images/NewProject.png
> |  X%%DATADIR%%/docs/ja/Important.html
> |  X%%DATADIR%%/docs/ja/Install.html
> |  X%%DATADIR%%/docs/ja/omegat.css
> |  X%%DATADIR%%/docs/ja/license.txt
> |  X%%DATADIR%%/docs/ja/Saving.html
> |  X%%DATADIR%%/docs/ja/Tips.html
> |  X%%DATADIR%%/docs/ja/fontSettings.html
> |  X%%DATADIR%%/docs/ja/glossaries.html
> |  X%%DATADIR%%/docs/ja/WPFormats.html
> |  X%%DATADIR%%/docs/ja/Edit.html
> |  X%%DATADIR%%/docs/ja/aboutOmegaT.html
> |  X%%DATADIR%%/docs/ja/userInterface.html
> |  X%%DATADIR%%/docs/ja/Intro.html
> |  X%%DATADIR%%/docs/ja/index.html
> |  X%%DATADIR%%/docs/ja/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/ja/version.properties
> |  X%%DATADIR%%/docs/ja/Gloss.html
> |  X%%DATADIR%%/docs/ja/Navigating.html
> |  X%%DATADIR%%/docs/ja/keyboardShortcuts.html
> |  X%%DATADIR%%/docs/ja/Fonts.html
> |  X%%DATADIR%%/docs/ja/fileFilters.html
> |  X%%DATADIR%%/docs/ja/OmegaT.png
> |  X%%DATADIR%%/docs/ja/Searches.html
> |  X%%DATADIR%%/docs/ja/menu.html
> |  X%%DATADIR%%/docs/ja/legalNotices.html
> |  X%%DATADIR%%/docs/ja/projectProperties.html
> |  X%%DATADIR%%/docs/ja/preventingDataLoss.html
> |  X%%DATADIR%%/docs/ja/fileFormats.html
> |  X%%DATADIR%%/docs/ja/createproj.png
> |  X%%DATADIR%%/docs/ja/instantStartGuide.html
> |  X%%DATADIR%%/docs/ja/SysReqs.html
> |  X%%DATADIR%%/docs/ja/Tags.html
> |  X%%DATADIR%%/docs/ja/FilesDirs.html
> |  X%%DATADIR%%/docs/ja/InstantStart_NoNav.html
> |  X%%DATADIR%%/docs/ja/TMFormats.html
> |  X%%DATADIR%%/docs/sq/images/NewProject.png
> |  X%%DATADIR%%/docs/sq/images/Restore.gif
> |  X%%DATADIR%%/docs/sq/images/Undock.gif
> |  X%%DATADIR%%/docs/sq/images/AppleKey.gif
> |  X%%DATADIR%%/docs/sq/images/Dock.gif
> |  X%%DATADIR%%/docs/sq/images/Minimize.gif
> |  X%%DATADIR%%/docs/sq/images/Maximize.gif
> |  X%%DATADIR%%/docs/sq/index.html
> |  X%%DATADIR%%/docs/sq/filesToTranslate.html
> |  X%%DATADIR%%/docs/sq/userInterface.html
> |  X%%DATADIR%%/docs/sq/version.properties
> |  X%%DATADIR%%/docs/sq/translationEditing.html
> |  X%%DATADIR%%/docs/sq/searches.html
> |  X%%DATADIR%%/docs/sq/aboutOmegaT.html
> |  X%%DATADIR%%/docs/sq/segmentation.html
> |  X%%DATADIR%%/docs/sq/legalNotices.html
> |  X%%DATADIR%%/docs/sq/glossaries.html
> |  X%%DATADIR%%/docs/sq/plainText.html
> |  X%%DATADIR%%/docs/sq/translationMemories.html
> |  X%%DATADIR%%/docs/sq/license.txt
> |  X%%DATADIR%%/docs/sq/fileFilters.html
> |  X%%DATADIR%%/docs/sq/keyboardShortcuts.html
> |  X%%DATADIR%%/docs/sq/fileFormats.html
> |  X%%DATADIR%%/docs/sq/menu.html
> |  X%%DATADIR%%/docs/sq/formattedText.html
> |  X%%DATADIR%%/docs/sq/fontSettings.html
> |  X%%DATADIR%%/docs/sq/projectProperties.html
> |  X%%DATADIR%%/docs/sq/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/sq/instantStartGuide.html
> |  X%%DATADIR%%/docs/sq/website.html
> |  X%%DATADIR%%/docs/sq/preventingDataLoss.html
> |  X%%DATADIR%%/docs/ru/version.properties
> |  X%%DATADIR%%/docs/ru/images/Undock.gif
> |  X%%DATADIR%%/docs/ru/images/Minimize.gif
> |  X%%DATADIR%%/docs/ru/images/Dock.gif
> |  X%%DATADIR%%/docs/ru/images/Maximize.gif
> |  X%%DATADIR%%/docs/ru/images/Restore.gif
> |  X%%DATADIR%%/docs/ru/images/AppleKey.gif
> |  X%%DATADIR%%/docs/ru/images/NewProject.png
> |  X%%DATADIR%%/docs/ru/preventingDataLoss.html
> |  X%%DATADIR%%/docs/ru/Searches.html
> |  X%%DATADIR%%/docs/ru/filesAndDirectories.html
> |  X%%DATADIR%%/docs/ru/index.html
> |  X%%DATADIR%%/docs/ru/legalNotices.html
> |  X%%DATADIR%%/docs/ru/regexp.html
> |  X%%DATADIR%%/docs/ru/glossaries.html
> |  X%%DATADIR%%/docs/ru/installingAndRunning.html
> |  X%%DATADIR%%/docs/ru/license.txt
> |  X%%DATADIR%%/docs/ru/plainText.html
> |  X%%DATADIR%%/docs/ru/translationEditing.html
> |  X%%DATADIR%%/docs/ru/formattedText.html
> |  X%%DATADIR%%/docs/ru/menu.html
> |  X%%DATADIR%%/docs/ru/translationMemories.html
> |  X%%DATADIR%%/docs/ru/projectProperties.html
> |  X%%DATADIR%%/docs/ru/Segmentation.html
> |  X%%DATADIR%%/docs/ru/instantStartGuide.html
> |  X%%DATADIR%%/docs/ru/aboutOmegaT.html
> |  X%%DATADIR%%/docs/ru/fontSettings.html
> |  X%%DATADIR%%/docs/ru/website.html
> |  X%%DATADIR%%/docs/ru/languages.html
> |  X%%DATADIR%%/docs/ru/fileFilters.html
> |  X%%DATADIR%%/docs/ru/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/ru/userInterface.html
> |  X%%DATADIR%%/docs/ru/omegat.css
> |  X%%DATADIR%%/docs/ru/filesToTranslate.html
> |  X%%DATADIR%%/docs/ar/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/ar/images/Maximize.gif
> |  X%%DATADIR%%/docs/ar/images/Undock.gif
> |  X%%DATADIR%%/docs/ar/images/Dock.gif
> |  X%%DATADIR%%/docs/ar/images/AppleKey.gif
> |  X%%DATADIR%%/docs/ar/images/NewProject.png
> |  X%%DATADIR%%/docs/ar/images/Minimize.gif
> |  X%%DATADIR%%/docs/ar/images/Restore.gif
> |  X%%DATADIR%%/docs/ar/version.properties
> |  X%%DATADIR%%/docs/it/menu.html
> |  X%%DATADIR%%/docs/it/legalNotices.html
> |  X%%DATADIR%%/docs/it/searches.html
> |  X%%DATADIR%%/docs/it/glossaries.html
> |  X%%DATADIR%%/docs/it/images/Maximize.gif
> |  X%%DATADIR%%/docs/it/images/Dock.gif
> |  X%%DATADIR%%/docs/it/images/AppleKey.gif
> |  X%%DATADIR%%/docs/it/images/Minimize.gif
> |  X%%DATADIR%%/docs/it/images/Restore.gif
> |  X%%DATADIR%%/docs/it/images/NewProject.png
> |  X%%DATADIR%%/docs/it/images/Undock.gif
> |  X%%DATADIR%%/docs/it/fileFormats.html
> |  X%%DATADIR%%/docs/it/index.html
> |  X%%DATADIR%%/docs/it/license.txt
> |  X%%DATADIR%%/docs/it/keyboardShortcuts.html
> |  X%%DATADIR%%/docs/it/fontSettings.html
> |  X%%DATADIR%%/docs/it/formattedText.html
> |  X%%DATADIR%%/docs/it/preventingDataLoss.html
> |  X%%DATADIR%%/docs/it/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/it/website.html
> |  X%%DATADIR%%/docs/it/translationEditing.html
> |  X%%DATADIR%%/docs/it/projectProperties.html
> |  X%%DATADIR%%/docs/it/instantStartGuide.html
> |  X%%DATADIR%%/docs/it/plainText.html
> |  X%%DATADIR%%/docs/it/aboutOmegaT.html
> |  X%%DATADIR%%/docs/it/segmentation.html
> |  X%%DATADIR%%/docs/it/filesToTranslate.html
> |  X%%DATADIR%%/docs/it/userInterface.html
> |  X%%DATADIR%%/docs/it/version.properties
> |  X%%DATADIR%%/docs/it/fileFilters.html
> |  X%%DATADIR%%/docs/it/translationMemories.html
> |  X%%DATADIR%%/docs/be/SO.html
> |  X%%DATADIR%%/docs/be/UI.html
> |  X%%DATADIR%%/docs/be/FilesDirs.html
> |  X%%DATADIR%%/docs/be/Edit.html
> |  X%%DATADIR%%/docs/be/TMFormats.html
> |  X%%DATADIR%%/docs/be/SysReqs.html
> |  X%%DATADIR%%/docs/be/Segmentation.html
> |  X%%DATADIR%%/docs/be/Saving.html
> |  X%%DATADIR%%/docs/be/Translating.html
> |  X%%DATADIR%%/docs/be/Searches.html
> |  X%%DATADIR%%/docs/be/omegat.css
> |  X%%DATADIR%%/docs/be/Shortcuts.html
> |  X%%DATADIR%%/docs/be/Navigating.html
> |  X%%DATADIR%%/docs/be/Install.html
> |  X%%DATADIR%%/docs/be/Important.html
> |  X%%DATADIR%%/docs/be/Matches.html
> |  X%%DATADIR%%/docs/be/version.properties
> |  X%%DATADIR%%/docs/be/Intro.html
> |  X%%DATADIR%%/docs/be/WPFormats.html
> |  X%%DATADIR%%/docs/be/index.html
> |  X%%DATADIR%%/docs/be/Gloss.html
> |  X%%DATADIR%%/docs/be/Tags.html
> |  X%%DATADIR%%/docs/be/Fonts.html
> |  X%%DATADIR%%/docs/be/OmegaT.png
> |  X%%DATADIR%%/docs/be/GettingStarted.html
> |  X%%DATADIR%%/docs/be/Tips.html
> |  X%%DATADIR%%/docs/fr/images/Minimize.gif
> |  X%%DATADIR%%/docs/fr/images/Undock.gif
> |  X%%DATADIR%%/docs/fr/images/Maximize.gif
> |  X%%DATADIR%%/docs/fr/images/Restore.gif
> |  X%%DATADIR%%/docs/fr/images/Dock.gif
> |  X%%DATADIR%%/docs/fr/images/AppleKey.gif
> |  X%%DATADIR%%/docs/fr/images/NewProject.png
> |  X%%DATADIR%%/docs/fr/index.html
> |  X%%DATADIR%%/docs/fr/Gloss.html
> |  X%%DATADIR%%/docs/fr/Edit.html
> |  X%%DATADIR%%/docs/fr/Translating.html
> |  X%%DATADIR%%/docs/fr/FilesDirs.html
> |  X%%DATADIR%%/docs/fr/Fonts.html
> |  X%%DATADIR%%/docs/fr/InstantStart_NoNav.html
> |  X%%DATADIR%%/docs/fr/OmegaT.png
> |  X%%DATADIR%%/docs/fr/createproj.png
> |  X%%DATADIR%%/docs/fr/SysReqs.html
> |  X%%DATADIR%%/docs/fr/TMFormats.html
> |  X%%DATADIR%%/docs/fr/Matches.html
> |  X%%DATADIR%%/docs/fr/Segmentation.html
> |  X%%DATADIR%%/docs/fr/Important.html
> |  X%%DATADIR%%/docs/fr/Install.html
> |  X%%DATADIR%%/docs/fr/version.properties
> |  X%%DATADIR%%/docs/fr/Shortcuts.html
> |  X%%DATADIR%%/docs/fr/Navigating.html
> |  X%%DATADIR%%/docs/fr/SO.html
> |  X%%DATADIR%%/docs/fr/UI.html
> |  X%%DATADIR%%/docs/fr/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/fr/Tags.html
> |  X%%DATADIR%%/docs/fr/GettingStarted.html
> |  X%%DATADIR%%/docs/fr/WPFormats.html
> |  X%%DATADIR%%/docs/fr/omegat.css
> |  X%%DATADIR%%/docs/fr/Intro.html
> |  X%%DATADIR%%/docs/fr/license.txt
> |  X%%DATADIR%%/docs/fr/Saving.html
> |  X%%DATADIR%%/docs/fr/Searches.html
> |  X%%DATADIR%%/docs/fr/Tips.html
> |  X%%DATADIR%%/docs/pt_BR/index.html
> |  X%%DATADIR%%/docs/pt_BR/images/Minimize.gif
> |  X%%DATADIR%%/docs/pt_BR/images/Restore.gif
> |  X%%DATADIR%%/docs/pt_BR/images/NewProject.png
> |  X%%DATADIR%%/docs/pt_BR/images/Dock.gif
> |  X%%DATADIR%%/docs/pt_BR/images/Maximize.gif
> |  X%%DATADIR%%/docs/pt_BR/images/Undock.gif
> |  X%%DATADIR%%/docs/pt_BR/images/AppleKey.gif
> |  X%%DATADIR%%/docs/pt_BR/website.html
> |  X%%DATADIR%%/docs/pt_BR/fontSettings.html
> |  X%%DATADIR%%/docs/pt_BR/glossaries.html
> |  X%%DATADIR%%/docs/pt_BR/fileFormats.html
> |  X%%DATADIR%%/docs/pt_BR/fileFilters.html
> |  X%%DATADIR%%/docs/pt_BR/translationMemories.html
> |  X%%DATADIR%%/docs/pt_BR/searches.html
> |  X%%DATADIR%%/docs/pt_BR/preventingDataLoss.html
> |  X%%DATADIR%%/docs/pt_BR/userInterface.html
> |  X%%DATADIR%%/docs/pt_BR/version.properties
> |  X%%DATADIR%%/docs/pt_BR/filesToTranslate.html
> |  X%%DATADIR%%/docs/pt_BR/plainText.html
> |  X%%DATADIR%%/docs/pt_BR/segmentation.html
> |  X%%DATADIR%%/docs/pt_BR/keyboardShortcuts.html
> |  X%%DATADIR%%/docs/pt_BR/translationEditing.html
> |  X%%DATADIR%%/docs/pt_BR/menu.html
> |  X%%DATADIR%%/docs/pt_BR/projectProperties.html
> |  X%%DATADIR%%/docs/pt_BR/legalNotices.html
> |  X%%DATADIR%%/docs/pt_BR/license.txt
> |  X%%DATADIR%%/docs/pt_BR/instantStartGuide.html
> |  X%%DATADIR%%/docs/pt_BR/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/pt_BR/aboutOmegaT.html
> |  X%%DATADIR%%/docs/pt_BR/formattedText.html
> |  X%%DATADIR%%/docs/index.html
> |  X%%DATADIR%%/docs/de/FilesSourceDoc.html
> |  X%%DATADIR%%/docs/de/Segmentation.html
> |  X%%DATADIR%%/docs/de/omegat.css
> |  X%%DATADIR%%/docs/de/FilesEditingTagged.html
> |  X%%DATADIR%%/docs/de/InstallConfig.html
> |  X%%DATADIR%%/docs/de/Searches.html
> |  X%%DATADIR%%/docs/de/SystemReqs.html
> |  X%%DATADIR%%/docs/de/Translation.html
> |  X%%DATADIR%%/docs/de/FilesODOOoSO.html
> |  X%%DATADIR%%/docs/de/index.html
> |  X%%DATADIR%%/docs/de/FilesProjDirs.html
> |  X%%DATADIR%%/docs/de/FilesTMGloss.html
> |  X%%DATADIR%%/docs/de/Important.html
> |  X%%DATADIR%%/docs/de/Navigation.html
> |  X%%DATADIR%%/docs/de/Introduction.html
> |  X%%DATADIR%%/docs/de/GetStarted.html
> |  X%%DATADIR%%/docs/de/Shortcuts.html
> |  X%%DATADIR%%/docs/de/CharsetsFonts.html
> |  X%%DATADIR%%/docs/de/OmegaT.png
> |  X%%DATADIR%%/docs/de/Editing.html
> |  X%%DATADIR%%/docs/de/Glossary.html
> |  X%%DATADIR%%/docs/de/version.properties
> |  X%%DATADIR%%/docs/de/Matches.html
> |  X%%DATADIR%%/docs/de/UserInterface.html
> |  X%%DATADIR%%/docs/de/HintsTips.html
> |  X%%DATADIR%%/docs/de/SaveRevComp.html
> |  X%%DATADIR%%/docs/de/images/NewProject.png
> |  X%%DATADIR%%/docs/de/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/de/FilesFilters.html
> |  X%%DATADIR%%/docs/sk/images/Maximize.gif
> |  X%%DATADIR%%/docs/sk/images/Restore.gif
> |  X%%DATADIR%%/docs/sk/images/Undock.gif
> |  X%%DATADIR%%/docs/sk/images/AppleKey.gif
> |  X%%DATADIR%%/docs/sk/images/NewProject.png
> |  X%%DATADIR%%/docs/sk/images/Dock.gif
> |  X%%DATADIR%%/docs/sk/images/Minimize.gif
> |  X%%DATADIR%%/docs/sk/projectProperties.html
> |  X%%DATADIR%%/docs/sk/website.html
> |  X%%DATADIR%%/docs/sk/instantStartGuide.html
> |  X%%DATADIR%%/docs/sk/searches.html
> |  X%%DATADIR%%/docs/sk/userInterface.html
> |  X%%DATADIR%%/docs/sk/segmentation.html
> |  X%%DATADIR%%/docs/sk/menu.html
> |  X%%DATADIR%%/docs/sk/plainText.html
> |  X%%DATADIR%%/docs/sk/legalNotices.html
> |  X%%DATADIR%%/docs/sk/translationMemories.html
> |  X%%DATADIR%%/docs/sk/license.txt
> |  X%%DATADIR%%/docs/sk/aboutOmegaT.html
> |  X%%DATADIR%%/docs/sk/version.properties
> |  X%%DATADIR%%/docs/sk/filesToTranslate.html
> |  X%%DATADIR%%/docs/sk/glossaries.html
> |  X%%DATADIR%%/docs/sk/fileFormats.html
> |  X%%DATADIR%%/docs/sk/fileFilters.html
> |  X%%DATADIR%%/docs/sk/preventingDataLoss.html
> |  X%%DATADIR%%/docs/sk/fontSettings.html
> |  X%%DATADIR%%/docs/sk/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/sk/formattedText.html
> |  X%%DATADIR%%/docs/sk/index.html
> |  X%%DATADIR%%/docs/sk/translationEditing.html
> |  X%%DATADIR%%/docs/sk/keyboardShortcuts.html
> |  X%%DATADIR%%/docs/pl/images/AppleKey.gif
> |  X%%DATADIR%%/docs/pl/images/NewProject.png
> |  X%%DATADIR%%/docs/pl/images/Dock.gif
> |  X%%DATADIR%%/docs/pl/images/Minimize.gif
> |  X%%DATADIR%%/docs/pl/images/Restore.gif
> |  X%%DATADIR%%/docs/pl/images/Maximize.gif
> |  X%%DATADIR%%/docs/pl/images/Undock.gif
> |  X%%DATADIR%%/docs/pl/fontSettings.html
> |  X%%DATADIR%%/docs/pl/aboutOmegaT.html
> |  X%%DATADIR%%/docs/pl/preventingDataLoss.html
> |  X%%DATADIR%%/docs/pl/instantStartGuide.html
> |  X%%DATADIR%%/docs/pl/version.properties
> |  X%%DATADIR%%/docs/pl/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/tr/version.properties
> |  X%%DATADIR%%/docs/tr/images/NewProject.png
> |  X%%DATADIR%%/docs/tr/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/da/images/Minimize.gif
> |  X%%DATADIR%%/docs/da/images/Maximize.gif
> |  X%%DATADIR%%/docs/da/images/Restore.gif
> |  X%%DATADIR%%/docs/da/images/createproj.png
> |  X%%DATADIR%%/docs/da/images/Dock.gif
> |  X%%DATADIR%%/docs/da/images/AppleKey.gif
> |  X%%DATADIR%%/docs/da/images/Undock.gif
> |  X%%DATADIR%%/docs/da/version.properties
> |  X%%DATADIR%%/docs/da/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/zh_TW/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/zh_TW/version.properties
> |  X%%DATADIR%%/docs/zh_TW/images/NewProject.png
> |  X%%DATADIR%%/docs/el/omegat.css
> |  X%%DATADIR%%/docs/el/version.properties
> |  X%%DATADIR%%/docs/el/images/NewProject.png
> |  X%%DATADIR%%/docs/el/instantStartGuideNoTOC.html
> |  X%%DATADIR%%/docs/languageIndex.html
> |  X%%DATADIR%%/images/OmegaT.ico
> |  X%%DATADIR%%/images/OmegaT_small.gif
> |  X%%DATADIR%%/images/OmegaT.png
> |  X%%DATADIR%%/images/OmegaT.gif
> |  X%%DATADIR%%/index.html
> |  X%%DATADIR%%/join.html
> |  X%%DATADIR%%/lib/lib-mnemonics.jar
> |  X%%DATADIR%%/lib/MRJAdapter.jar
> |  X%%DATADIR%%/lib/htmlparser.jar
> |  X%%DATADIR%%/lib/vldocking_2.0.6d.jar
> |  X%%DATADIR%%/lib/lgpl-2.1.txt
> |  X%%DATADIR%%/lib/CeCILL-license_V1.1-US.txt
> |  X%%DATADIR%%/lib/CeCILL-license_V1-fr.txt
> |  X%%DATADIR%%/lib/Licenses.txt
> |  X%%DATADIR%%/license.txt
> |  X%%DATADIR%%/readme.txt
> |  X%%DATADIR%%/readme_ar.txt
> |  X%%DATADIR%%/readme_ca.txt
> |  X%%DATADIR%%/readme_cs.txt
> |  X%%DATADIR%%/readme_eu.txt
> |  X%%DATADIR%%/readme_fr.txt
> |  X%%DATADIR%%/readme_hu.txt
> |  X%%DATADIR%%/readme_it.txt
> |  X%%DATADIR%%/readme_ja.txt
> |  X%%DATADIR%%/readme_nl.txt
> |  X%%DATADIR%%/readme_pl.txt
> |  X%%DATADIR%%/readme_pt_BR.txt
> |  X%%DATADIR%%/readme_ru.txt
> |  X%%DATADIR%%/readme_sh.txt
> |  X%%DATADIR%%/readme_sk.txt
> |  X%%DATADIR%%/readme_sl.txt
> |  X%%DATADIR%%/readme_sq.txt
> |  X%%DATADIR%%/readme_tr.txt
> |  X%%DATADIR%%/readme_zh_CN.txt
> |  X%%DATADIR%%/readme_zh_TW.txt
> |  X%%DATADIR%%/omegat.prefs
> |  X@dirrm %%DATADIR%%/images
> |  X@dirrm %%DATADIR%%/lib
> |  X@dirrm %%DATADIR%%/docs/zh_TW/images
> |  X@dirrm %%DATADIR%%/docs/zh_TW
> |  X@dirrm %%DATADIR%%/docs/zh_CN/images
> |  X@dirrm %%DATADIR%%/docs/zh_CN
> |  X@dirrm %%DATADIR%%/docs/tr/images
> |  X@dirrm %%DATADIR%%/docs/tr
> |  X@dirrm %%DATADIR%%/docs/sq/images
> |  X@dirrm %%DATADIR%%/docs/sq
> |  X@dirrm %%DATADIR%%/docs/sl/images
> |  X@dirrm %%DATADIR%%/docs/sl
> |  X@dirrm %%DATADIR%%/docs/sk/images
> |  X@dirrm %%DATADIR%%/docs/sk
> |  X@dirrm %%DATADIR%%/docs/sh/images
> |  X@dirrm %%DATADIR%%/docs/sh
> |  X@dirrm %%DATADIR%%/docs/ru/images
> |  X@dirrm %%DATADIR%%/docs/ru
> |  X@dirrm %%DATADIR%%/docs/pt_BR/images
> |  X@dirrm %%DATADIR%%/docs/pt_BR
> |  X@dirrm %%DATADIR%%/docs/pl/images
> |  X@dirrm %%DATADIR%%/docs/pl
> |  X@dirrm %%DATADIR%%/docs/nl/images
> |  X@dirrm %%DATADIR%%/docs/nl
> |  X@dirrm %%DATADIR%%/docs/ja/images
> |  X@dirrm %%DATADIR%%/docs/ja
> |  X@dirrm %%DATADIR%%/docs/it/images
> |  X@dirrm %%DATADIR%%/docs/it
> |  X@dirrm %%DATADIR%%/docs/hu/images
> |  X@dirrm %%DATADIR%%/docs/hu
> |  X@dirrm %%DATADIR%%/docs/fr/images
> |  X@dirrm %%DATADIR%%/docs/fr
> |  X@dirrm %%DATADIR%%/docs/eu/images
> |  X@dirrm %%DATADIR%%/docs/eu
> |  X@dirrm %%DATADIR%%/docs/es
> |  X@dirrm %%DATADIR%%/docs/eo
> |  X@dirrm %%DATADIR%%/docs/en/images
> |  X@dirrm %%DATADIR%%/docs/en
> |  X@dirrm %%DATADIR%%/docs/el/images
> |  X@dirrm %%DATADIR%%/docs/el
> |  X@dirrm %%DATADIR%%/docs/de/images
> |  X@dirrm %%DATADIR%%/docs/de
> |  X@dirrm %%DATADIR%%/docs/da/images
> |  X@dirrm %%DATADIR%%/docs/da
> |  X@dirrm %%DATADIR%%/docs/cs/images
> |  X@dirrm %%DATADIR%%/docs/cs
> |  X@dirrm %%DATADIR%%/docs/ca/images
> |  X@dirrm %%DATADIR%%/docs/ca
> |  X@dirrm %%DATADIR%%/docs/be
> |  X@dirrm %%DATADIR%%/docs/ar/images
> |  X@dirrm %%DATADIR%%/docs/ar
> |  X@dirrm %%DATADIR%%/docs
> |  X@dirrm %%DATADIR%%
> |  END-of-editors/omegaT/pkg-plist
> |  exit
> |
> |
> |  --------------080001030301010409000007--
> 
> 
> - --
> Pietro Cerutti
> gahr@FreeBSD.org
> 
> PGP Public Key:
> http://gahr.ch/pgp
> 
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2.0.9 (FreeBSD)
> 
> iEYEAREKAAYFAkhymW4ACgkQwMJqmJVx9477jwCfRRUI/ERrvs64l+ZlE2/0sFcP
> tXYAoMUK65ZwHiFssn9xLRxKL3KVFS0+
> =GHnr
> -----END PGP SIGNATURE-----
Comment 6 dfilter service freebsd_committer 2008-07-08 14:04:36 UTC
gahr        2008-07-08 13:04:27 UTC

  FreeBSD ports repository

  Modified files:
    editors              Makefile 
  Added files:
    editors/omegaT       Makefile distinfo pkg-descr pkg-plist 
    editors/omegaT/files omegaT.sh.in omegat.prefs.in 
  Log:
  - New port: omegaT - a free translation memory application
  
  OmegaT is a free translation memory application used by professionals to
  help them during the translation process.With the following features :
  
  * Fuzzy matching (helps you to choose the right terms based on the project
    translation history)
  * Dynamic view of the original text bellow the translated one external
    glossaries support.
  * Several file formats : XHTML,HTML,MS Office XML, Open Office/ Star Office,
    XLIF, MediaWiki, and Plain Text.
  * Unicode (UTF-8) support: can be used with non-Latin alphabets
  
  This tool could be very helpful for the translation teams working on the
  FreeBSD documentation project.
  
  PR:             123614
  Submitted by:   Rodrigo OSORIO <rodrigo@bebik.net> (new maintainer)
  
  Revision  Changes    Path
  1.400     +1 -0      ports/editors/Makefile
  1.1       +38 -0     ports/editors/omegaT/Makefile (new)
  1.1       +3 -0      ports/editors/omegaT/distinfo (new)
  1.1       +12 -0     ports/editors/omegaT/files/omegaT.sh.in (new)
  1.1       +12 -0     ports/editors/omegaT/files/omegat.prefs.in (new)
  1.1       +6 -0      ports/editors/omegaT/pkg-descr (new)
  1.1       +796 -0    ports/editors/omegaT/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Pietro Cerutti freebsd_committer 2008-07-08 14:04:42 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!